<?xml version="1.0" encoding="UTF-8"?>
<Window>      
        <SortOption group="sortGroup" name="btnSort" text="最好" fontindex="" height = "24" width="47" 
                 textcolor="list_normal" hottextcolor="list_hover" pushedtextcolor="list_hover" selectedtextcolor="list_hover" />
</Window>
